{% extends 'base.html' %}
{% load static %}

{% block title %}
    <title>Pagina servicii</title>
    <link rel="shortcut icon" type="image/png"  href="{% static 'imagini/3.png' %}"/>
{% endblock %}

{% block content %}
    <body>
    <input type="button" class="btn btn-info" value="Adauga serviciu" onclick="location.href='{% url 'creates'%}';">
        <table class="table">
            <thead>
                <tr>
                    <th>ID</th>
                    <th>Nume</th>
                    <th>Actions</th>
                </tr>
            </thead>

            <tbody>
                {% for service in services %}
                    <tr>
                        <td>{{ service.id }}</td>
                        <td><a href="{%  url 'details'  id=service.id %}">{{ service.nume }} </a></td>
                        <td><a href="{% url 'updates' id=service.id %}"><i class="far fa-edit"></i></a> <a href="{% url 'deletes' id=service.id %}"><i class="far fa-trash-alt"></i></a></td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </body>
{% endblock %}